#root {
  width: 100%;
}

.content {
  margin: 30px auto;
  margin-top: 94px;
  max-width: 1280px;
}

form {
  display: flex;
  flex-direction: column;
}

form#new-product-form > * {
  width: 100%;
  margin-top: 10px;
}
